# TemporalFileId

@Serializable
@ JvmInline
value class TemporalFileId (val string: String )(source)

A value class representing a unique identifier for a temporal file. Temporal files are typically used for temporary storage during file upload/processing operations.

#### Parameters

string

The string representation of the temporal file ID

## Constructors

TemporalFileId
Link copied to clipboard
constructor(string: String )

## Properties

string
Link copied to clipboard
val string : String